Jump to content
UTM.SPACE community

Utmcabinet V2.0 (Utm 5.2.1–008 +, 5.3)


admin
 Share

v2.0  

51 members have voted

  1. 1. Нужен ли новый кабинет?

    • да
    • нет
      0
    • меня устраивает стандартный
      0
    • используем свои разработки
      0

This poll is closed to new votes


Recommended Posts

Здравствуйте

Обновились до 5+  5.4-001-release , кабинет работает но пропала кнопка Турбо.
как нибудь это можно исправить?
Обновлялись с 5.3-005.

web кабинет нетапа новый не работает от слова совсем, авторизация пользователей не проходит.

Link to comment
Share on other sites

Если это поможет разобраться

под Турбо видим вот что

Warning: unpack(): Type N: not enough input, need 4, have 3 in /opt/cabinet/library/Urfa/Connect.php on line 426

Warning: unpack(): Type N: not enough input, need 4, have 3 in /opt/cabinet/library/Urfa/Connect.php on line 426

 

turbo.PNG

Link to comment
Share on other sites

  • 3 weeks later...
В 12.02.2020 в 09:16, Oleg121 сказал:

Здравствуйте

Обновились до 5+  5.4-001-release , кабинет работает но пропала кнопка Турбо.
как нибудь это можно исправить?
Обновлялись с 5.3-005.

web кабинет нетапа новый не работает от слова совсем, авторизация пользователей не проходит.

В логах netup:

Mar 06 19:30:58  Info  : dbefe700 RPC2Connection: [SSL]<cutted>Access granted to [SSL]<cutted> (UID: 5)
Mar 06 19:30:58  ERROR : dbefe700 RPC2Connection: [SSL]<cutted>SSL connection failed (4), system errno <0>

 php -i | grep -i ssl

Registered Stream Socket Transports => tcp, udp, unix, udg, ssl, tls, tlsv1.0, tlsv1.1, tlsv1.2
core SSL => supported
extended SSL => supported
openssl
OpenSSL support => enabled
OpenSSL Library Version => OpenSSL 1.1.1d  10 Sep 2019
OpenSSL Header Version => OpenSSL 1.1.1d  10 Sep 2019
Openssl default config => /usr/lib/ssl/openssl.cnf
openssl.cafile => no value => no value
openssl.capath => no value => no value
Native OpenSSL support => enabled

Возможно, что проблема в версии OpenSSL?

 

Edited by Gutzeit
Link to comment
Share on other sites

  • 3 months later...

Добрый день всем. 

Обновили биллинг до последней версии - 5.3-006-upd1.

 

Кабинет заработал,но ошибки появились.

Цитата
  1. Warning: unpack(): Type N: not enough input, need 4, have 0 in /var/www/html/darang/utm5_web_php/library/Urfa/Connect.php on line 426
  2. Warning: unpack(): Type N: not enough input, need 4, have 0 in /var/www/html/darang/utm5_web_php/library/Urfa/Connect.php on line 426

Можно проигнорировать или...? Будет ли апдейт кабинета для моей версии биллинга?

Link to comment
Share on other sites

3 minutes ago, torrus said:

Добрый день всем. 

Обновили биллинг до последней версии - 5.3-006-upd1.

 

Кабинет заработал,но ошибки появились.

Можно проигнорировать или...? Будет ли апдейт кабинета для моей версии биллинга?

сбросьте скрипт стандартного кабинета от этой версии

 

Link to comment
Share on other sites

Цитата
  1. Warning: unpack(): Type N: not enough input, need 4, have 0 in /var/www/html/darang/utm5_web_php/library/Urfa/Connect.php on line 435
  2. Warning: unpack(): Type N: not enough input, need 4, have 0 in /var/www/html/darang/utm5_web_php/library/Urfa/Connect.php on line 435

Обновили,снова ошибки...

Link to comment
Share on other sites

если ли возможность проверить на стандартном кабинете, есть ли такая ошибка?
Можете написать на какой конкретно странице она появляется?
потому как это ошибка в получение одного параметра (get_int()) какой то функции, хотелось бы понять какой.

возможно было некое изменение в api, но его не сделали в кабинете

Link to comment
Share on other sites

Со стандартным кабинетом проблем нет. Он в работе и абоненты работают нормально. Хотелось бы Ваш кабинет "прикрутить",ибо там есть инструменты для работы со Смотрёшкой для абонента.

Link to comment
Share on other sites

  • 4 weeks later...

Теперь в другом месте ошибки "вылезли"

Цитата
  1. Warning: unpack(): Type N: not enough input, need 4, have 0 in /var/www/html/darang/utm5_web_php/library/Urfa/Connect.php on line 426
  2. Warning: unpack(): Type N: not enough input, need 4, have 0 in /var/www/html/darang/utm5_web_php/library/Urfa/Connect.php on line 426

 

Link to comment
Share on other sites

  • 3 weeks later...

Добрый день. 

Пытаемся запуститься со Смотрёшкой.
Биллинг 5.3-006-upd1.
Получаем аналогичные ошибки в кабинете. Подскажите пожалуйста, где чего покрутить :)

 

  1. Warning: unpack(): Type N: not enough input, need 4, have 0 in /var/www/html/darang/utm5_web_php/library/Urfa/Connect.php on line 426
  2. Warning: unpack(): Type N: not enough input, need 4, have 0 in /var/www/html/darang/utm5_web_php/library/Urfa/Connect.php on line 426
Link to comment
Share on other sites

  • 2 months later...

Доброго времени суток не могу запустить кабинет версия utm 5.3-003 ошибка ×Ошибка авторизации. Не верная пара логин-пароль

и как не странно не работает родной кабинет от 5,3 версии

помогите разобраться

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
 Share

×
×
  • Create New...